"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.ContractsAbis = void 0;
const MinimalForwarder_js_1 = __importDefault(require("../../../interfaces/objects/abi/MinimalForwarder.js"));
const ConsentAbi_js_1 = __importDefault(require("../../../interfaces/objects/abi/ConsentAbi.js"));
const ConsentFactoryAbi_js_1 = __importDefault(require("../../../interfaces/objects/abi/ConsentFactoryAbi.js"));
const CrumbsAbi_js_1 = __importDefault(require("../../../interfaces/objects/abi/CrumbsAbi.js"));
const ERC7529Abi_js_1 = __importDefault(require("../../../interfaces/objects/abi/ERC7529Abi.js"));
const ERC721RewardAbi_js_1 = __importDefault(require("../../../interfaces/objects/abi/ERC721RewardAbi.js"));
const SiftAbi_js_1 = __importDefault(require("../../../interfaces/objects/abi/SiftAbi.js"));
exports.ContractsAbis = {
    ConsentFactoryAbi: ConsentFactoryAbi_js_1.default,
    ConsentAbi: ConsentAbi_js_1.default,
    CrumbsAbi: CrumbsAbi_js_1.default,
    MinimalForwarderAbi: MinimalForwarder_js_1.default,
    SiftAbi: SiftAbi_js_1.default,
    ERC721Reward: ERC721RewardAbi_js_1.default,
    ERC7529Abi: ERC7529Abi_js_1.default,
};
//# sourceMappingURL=index.js.map